    @charset "utf-8";
/* CSS Document */


/* navegação por páginas */

.pag > .esp_lotes > .box_navegacao { position:relative; min-height:62px; margin:-1px 0px 20px 0px; border-top:1px solid val(--gold); border-left:1px solid val(--gold); font-size:8pt; padding:3px 0 0 0; }

.pag > .esp_lotes > .box_navegacao > .box_noites { height:24px; line-height:24px; margin:4px; }
.pag > .esp_lotes > .box_navegacao > .box_noites > .lbl { float:left; line-height:inherit; width:70px; }
.pag > .esp_lotes > .box_navegacao > .box_noites > .opc { float:left; line-height:inherit; }
.pag > .esp_lotes > .box_navegacao > .box_noites > .opc .noi { line-height:25px; height:25px; float:left; padding:0 4px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 0 0; cursor:pointer; }
.pag > .esp_lotes > .box_navegacao > .box_noites > .opc .sel { background:val(--gold); color:#FFF; }

.pag > .esp_lotes > .box_navegacao > .box_paginas { height:auto; line-height:28px; margin:4px; }
.pag > .esp_lotes > .box_navegacao > .box_paginas > .lbl { float:left; line-height:inherit; width:70px; }
.pag > .esp_lotes > .box_navegacao > .box_paginas > .opc { float:left; line-height:inherit; }
.pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > a > .item { line-height:26px; height:26px; float:left; width:28px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 0 0; cursor:pointer; }
.pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > a > .selecionado { background:val(--gold); color:#FFF; }
.pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > .item_pass { line-height:26px; height:26px; float:left; width:26px; background:#FFF; text-align:center; margin:2px 1px 2px 0; }

.pag > .esp_lotes > .box_navegacao > .titulo { height:24px; line-height:24px; margin:4px; }

@media ( max-width: 800px ) {

    .pag > .esp_lotes > .box_navegacao { position:relative; min-height:62px; margin:-1px 0px 20px 0px; border-top:1px solid val(--gold); border-left:1px solid val(--gold); font-size:8pt; padding:3px 0 0 0; }

    .pag > .esp_lotes > .box_navegacao > .box_noites { height:24px; line-height:24px; margin:4px; }
    .pag > .esp_lotes > .box_navegacao > .box_noites > .lbl { float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .box_navegacao > .box_noites > .opc { float:left; line-height:inherit; }
    .pag > .esp_lotes > .box_navegacao > .box_noites > .opc .noi { height:24px; line-height:24px; float:left; }

    .pag > .esp_lotes > .box_navegacao > .box_paginas { height:auto; line-height:28px; margin:4px; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .lbl { float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc { float:left; line-height:inherit; width:calc( 100% - 174px ); }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > a > .item { line-height:26px; height:26px; float:left; width:28px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 0 0; cursor:pointer; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > a > .selecionado { background:val(--gold); color:#FFF; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > .item_pass { line-height:26px; height:26px; float:left; width:26px; background:#FFF; text-align:center; margin:2px 1px 2px 0; }

}

@media ( max-width: 420px ) {

    .pag > .esp_lotes > .box_navegacao { position:relative; min-height:auto; margin:-1px 0px 20px 0px; border-top:1px solid val(--gold); border-left:1px solid val(--gold); font-size:8pt; padding:3px 0 0 0; }

    .pag > .esp_lotes > .box_navegacao > .box_noites { height:24px; line-height:24px; margin:4px; }
    .pag > .esp_lotes > .box_navegacao > .box_noites > .lbl { display:none; float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .box_navegacao > .box_noites > .opc { float:left; line-height:inherit; }
    .pag > .esp_lotes > .box_navegacao > .box_noites > .opc > select { height:24px; line-height:24px; }

    .pag > .esp_lotes > .box_navegacao > .box_paginas { height:auto; line-height:28px; margin:4px; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .lbl { display:none; float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc { float:left; line-height:inherit; width:calc( 100% - 104px ); }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > a > .item { line-height:26px; height:26px; float:left; width:28px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 1px 0; cursor:pointer; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > a > .selecionado { background:val(--gold); color:#FFF; }
    .pag > .esp_lotes > .box_navegacao > .box_paginas > .opc > .item_pass { line-height:26px; height:26px; float:left; width:26px; background:#FFF; text-align:center; margin:2px 1px 2px 0; }
}


/* navegação pelas categorias, subcategorias, etc */

.pag .nav_next { float:left; margin:3px 8px 0 8px; position:relative; }
.pag .nav_next img{ height: 20px; }
.pag .tit_navegacao_0 { float:left; margin:0 8px 0 0; position:relative; padding:0 0px 0 0; }
.pag .tit_navegacao { float:left; margin:0 8px 0 0; position:relative; padding:0 20px 0 0; }
.pag .tit_navegacao > .nav_open_combo { position:absolute; top:0px; right:0; }
.pag .tit_navegacao > a > .lbl {  }
.pag .tit_navegacao > .nav_combo { position:absolute; left:0; top:0px; width:200px; height:300px; border:4px solid #c6aa54; box-shadow:6px 8px 28px #666; display:none; background:#FFF; z-index:99999; overflow:auto; padding:8px; }
.pag .tit_navegacao > .nav_combo > a > .item { font-size:10pt; border-bottom:1px dotted #DDD; line-height:28px; height:28px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.pag .tit_navegacao:hover { background:#c6aa54; color:#FFF; }
.pag .tit_navegacao:hover > .nav_combo { display:block; background:#FFF; color:#000; }


@media (max-width: 800px) {
    .pag .nav_next { float:left; margin:3px 8px 0 8px; position:relative; height:27px; }
    .pag .tit_navegacao_0 { float:left; margin:0 8px 0 0; position:relative; padding:0 0px 0 0; height:30px; }
    .pag .tit_navegacao { float:left; margin:0 8px 0 0; position:relative; padding:0 20px 0 0; height:30px; }
    .pag .tit_navegacao > .nav_open_combo { position:absolute; top:0px; right:0; }
    .pag .tit_navegacao > a > .lbl {  }
    .pag .tit_navegacao > .nav_combo { position:absolute; left:0; top:40px; width:200px; height:300px; border:4px solid val(--gold); box-shadow:6px 8px 28px #666; display:none; background:#FFF; z-index:99999; overflow:auto; padding:8px; }
    .pag .tit_navegacao > .nav_combo > a > .item { font-size:10pt; border-bottom:1px dotted #DDD; line-height:28px; height:28px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
    .pag .tit_navegacao:hover { background:#c6aa54; color:#FFF; }
    .pag .tit_navegacao:hover > .nav_combo { display:block; background:#FFF; color:#000; }
}


@media (max-width: 420px) {
    .pag .nav_next { float:left; margin:12px 8px 0; position:relative; height:30px; }
    .pag .tit_navegacao_0 { float:left; margin:0 8px 0 0; position:relative; padding:0 0px 0 0; height:30px; }
    .pag .tit_navegacao { float:left; margin:0 8px 0 0; position:relative; padding:0 20px 0 0; clear:both; height:30px; }
    .pag .tit_navegacao > .nav_open_combo { position:absolute; top:0px; right:0; }
    .pag .tit_navegacao > a > .lbl {  }
    .pag .tit_navegacao > .nav_combo { position:absolute; left:0; top:40px; width:200px; height:300px; border:4px solid val(--gold); box-shadow:6px 8px 28px #666; display:none; background:#FFF; z-index:99999; overflow:auto; padding:8px; }
    .pag .tit_navegacao > .nav_combo > a > .item { font-size:10pt; border-bottom:1px dotted #DDD; line-height:28px; height:28px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
    .pag .tit_navegacao:hover { background:#c6aa54; color:#FFF; }
    .pag .tit_navegacao:hover > .nav_combo { display:block; background:#FFF; color:#000; }
}

